ViteSoft - Compartilhando tecnologia

Comunidade VSCyber free
Bem-vindo: Sáb Out 20, 2018 4:12 am

Todos os horários são GMT - 3 horas




Criar novo tópico Responder  [ 6 mensagens ] 
Autor Mensagem
 Título: ERRO de framework
MensagemEnviado: Qua Dez 21, 2011 12:47 pm 
Offline

Registrado em: Qui Out 13, 2011 6:21 pm
Mensagens: 8
Ola a todos
esou com um problema de instalação do VSCYBER 3.0 no WINDOWS 7 STARTER.
ele pede para colocar o NET. framework 3.5 mas o mesmo ja vem instaldo no win, e eu ja ativei ele nas configurações.
coloquei todas versões do NET. desde a 1.0 até a 4 e nada.
alguem tem uma solução?


Voltar ao topo
 Perfil  
 
 Título: Re: ERRO de framework
MensagemEnviado: Qua Dez 21, 2011 12:59 pm 
Offline
VSCyber Team
VSCyber Team

Registrado em: Qua Jun 01, 2011 9:54 am
Mensagens: 1662
Localização: SC
Prezado usuário,


A versão 3.0 não funciona com o net.framework 4.0. Realize o download da ultima versão do VSCYBER em :
http://www.vscyber.com.br/

_________________
Brunonoll
suporte@vitesoft.com
VSCYBER - Compartilhando Tecnologia
----------------------------------------

Pesquisa: A maneira mais rápida de obter suas respostas
Dica: marque a opção [Pesquisar por todos os termos]


Voltar ao topo
 Perfil  
 
 Título: Re: ERRO de framework
MensagemEnviado: Qua Dez 21, 2011 3:41 pm 
Offline
VSCyber Team
VSCyber Team

Registrado em: Sex Jul 14, 2006 7:52 pm
Mensagens: 11595
Localização: SC
Lembrando que o Framework necessário pelo VSCYBER é o 3.5 SP1

_________________
Hovercraft
suporte@vitesoft.com
VSCYBER - Compartilhando Tecnologia
----------------------------------------

Pesquisa: A maneira mais rápida de obter suas respostas
Dica: marque a opção [Pesquisar por todos os termos]


Voltar ao topo
 Perfil  
 
 Título: Re: ERRO de framework
MensagemEnviado: Qua Dez 21, 2011 6:14 pm 
Offline

Registrado em: Qui Out 13, 2011 6:21 pm
Mensagens: 8
baixei e tentei instalar a ultima versão e continua dando o mesmo erro
que precisa do net framework 3.5,mas ele ja ta instalado e ativado:S


Voltar ao topo
 Perfil  
 
 Título: Re: ERRO de framework
MensagemEnviado: Qua Dez 21, 2011 6:43 pm 
Offline

Registrado em: Qui Out 13, 2011 6:21 pm
Mensagens: 8
E posso ter o ADMIN em duas maquinas ao mesmo tempo ?


Voltar ao topo
 Perfil  
 
 Título: Re: ERRO de framework
MensagemEnviado: Qui Dez 22, 2011 10:28 am 
Offline
VSCyber Team
VSCyber Team

Registrado em: Sex Jul 14, 2006 7:52 pm
Mensagens: 11595
Localização: SC
É possível sim. As informações podem ser vistas no link a seguir:
http://www.vscyber.com/wiki/index.php/I ... inistrador

Infelizmente não chegamos a fazer todas as homologações do VSCYBER no Windows 7 Starter. Devido as limitações que essa versão do Windows possui o VSCYBER não realiza a instalação.

_________________
Hovercraft
suporte@vitesoft.com
VSCYBER - Compartilhando Tecnologia
----------------------------------------

Pesquisa: A maneira mais rápida de obter suas respostas
Dica: marque a opção [Pesquisar por todos os termos]


Voltar ao topo
 Perfil  
 
Exibir mensagens anteriores:  Ordenar por  
Criar novo tópico Responder  [ 6 mensagens ] 

Todos os horários são GMT - 3 horas


Quem está online

Usuários navegando neste fórum: Bing [Bot] e 2 visitantes


Enviar mensagens: Proibido
Responder mensagens: Proibido
Editar mensagens: Proibido
Excluir mensagens: Proibido
Enviar anexos: Proibido

Procurar por:
Powered by phpBB® Forum Software © phpBB Group
Traduzido por: Suporte phpBB